index.language.english=English
index.language.french=French
index.link1=RESPONSABLE DE CYCLE
index.link2=Obtenez les cyclistes
index.link3=Ajouter un cycliste
index.link4=Obtenez les \u00E9quipes
index.link5=Ajouter une \u00E9quipe
index.link6=Historique des sessions